12.1.1 rapidwiz – libmwat.so libXext.so.6 libXtst.so.6 not found on OEL6U3   4 comments

When i was trying to install R12.1.1 (64-bit) on OEL6.3. I hit below error:

4

this is due to missing RPM’s specific to libX*

I manually executed yum as seen below

sudo yum install glibc.i686 libXext.i686 libXtst-devel.i686

Once i finished installing again i executed ./rapidwiz

5

Advertisements

Posted November 11, 2013 by balaoracledba.com in Issues, OracleAppsR12

4 responses to “12.1.1 rapidwiz – libmwat.so libXext.so.6 libXtst.so.6 not found on OEL6U3

Subscribe to comments with RSS.

  1. Hello,

    I had also received the same error message when tried to install EBS 12.1.1 on OEL using VMWare player. I tried the above step provided by you, but it didnt work. When I executed the command sudo yum … it says No Package libXext.i686 available … Could you please help me.

  2. Hi Reshma,

    Are you using OEL6U3? If so…

    please execute yum install glibc.i686
    yum install libXext.i686
    yum install libXtst-devel.i686

  3. Hi,

    Sorry for the delay in replying. I am using OEL 5.1. I tried these commands but still it says No package found. Could you please help me.

  4. I tried the command rpm -q glibc
    and it gave me one result
    glibc-2.5-42

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: